<!DOCTYPE html>
<html lang="en">
<head>
    <% include partials/head.ejs %>
</head>
<body>
    <% include partials/header.ejs %>

    <div id="hero-image-notFound">
        <h1 id="hero-title">
            <%= title %>
        </h1>
    </div>

    <% include partials/footer.ejs %>
    <% include partials/scripts.ejs %>
</body>
</html>